
/* -------------------------------- association : 총동문회 -------------------------------- */


/* 인사말 */
#presidentIntro .image-wrap {
    display: flex;
    gap: 1.5%;
}

#presidentIntro .image-wrap .image {
    height: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 20px;
    overflow: hidden;
}

#presidentIntro .image-wrap .image:first-child {
    width: 71%;
    aspect-ratio: 965/500;
}

#presidentIntro .image-wrap .image:last-child {
    width: 27.5%;
    aspect-ratio: 375/500;
}

#presidentIntro .text-wrap {
    margin-top: 60px;
    display: flex;
}

#presidentIntro .text-wrap h4 {
    width: 26.5%;
    padding-right: 5.8%;
    word-break: keep-all;
}

#presidentIntro .text-wrap p {
    font-size: var(--font-size-default);
    font-weight: 400;
    line-height: 1.8;
    word-break: keep-all;
}

#presidentIntro .desc {
    flex: 1;
}

#presidentIntro .desc .sign {
    margin-top: 80px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    gap: 16px;
}

#presidentIntro .desc .sign p {
    font-size: var(--f20);
    font-weight: 500;
    line-height: 1;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    #presidentIntro .text-wrap {
        margin-top: 40px;
        flex-direction: column;
        row-gap: 30px;
    }

    #presidentIntro .text-wrap h4 {
        width: 100%;
        padding-right: 0;
    }

    #presidentIntro .desc .sign {
        margin-top: 60px;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    #presidentIntro .image-wrap {
        gap: 10px;
    }

    #presidentIntro .image-wrap .image {
        border-radius: 10px;
    }

    #presidentIntro .text-wrap {
        margin-top: 30px;
        flex-direction: column;
        row-gap: 20px;
    }

    #presidentIntro .text-wrap h4 {
        width: 100%;
        padding-right: 0;
    }

    #presidentIntro .desc .sign {
        margin-top: 80px;
        display: flex;
        justify-content: flex-end;
        align-items: flex-end;
        gap: 16px;
    }

    #presidentIntro .desc .sign img {
        width: 65px;
    }
}

/* 인사말 end */



/* 연혁 */
#historyList .content-wrap {
    display: flex;
    align-items: flex-start;
}

#historyList .content-wrap .title {
    font-weight: 700;
    font-size: var(--f46);
    line-height: 1.3;
    color: var(--color-text);

    width: 26.5%;
    padding-right: 5.8%;
}

#historyList .content-wrap .history-wrap {
    flex: 1;
}

#historyList .content-wrap .history-wrap .item {
    display: flex;
    gap: 0 100px;
}

#historyList .content-wrap .history-wrap .item~.item {
    --gap: 50px;
    margin-top: var(--gap);
    padding-top: var(--gap);
    border-top: 1px solid #ddd;
}

#historyList .content-wrap .history-wrap .item .year {
    font-size: var(--f36);
    font-weight: 800;
    line-height: 1;
    min-width: 100px;
}

#historyList .content-wrap .history-wrap .item .detail li {
    display: flex;
    align-items: baseline;
    gap: 30px;
}

#historyList .content-wrap .history-wrap .item .detail li~li {
    margin-top: 12px;
}

#historyList .content-wrap .history-wrap .item .detail li span {
    font-size: var(--f20);
    font-weight: 600;
    line-height: 2;
    color: var(--color-text);
}

#historyList .content-wrap .history-wrap .item .detail li .date {
    min-width: 80px;
    letter-spacing: 0.2px;
}

#historyList .content-wrap .history-wrap .item .detail li .desc {
    font-weight: 400;
    word-break: keep-all;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    #historyList .content-wrap {
        flex-direction: column;
        row-gap: var(--tit-margin);
    }

    #historyList .content-wrap .title {
        width: 100%;
        padding-right: 0;
    }

    #historyList .content-wrap .history-wrap {
        width: 100%;
    }

    #historyList .content-wrap .history-wrap .item {
        gap: 0 9.8vw;
        padding: 0 20px;
    }

    #historyList .content-wrap .history-wrap .item~.item {
        --gap: 40px;
    }

    #historyList .content-wrap .history-wrap .item .detail li~li {
        margin-top: 8px;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    #historyList .content-wrap {
        flex-direction: column;
        row-gap: var(--tit-margin);
    }

    #historyList .content-wrap .title {
        width: 100%;
        padding-right: 0;
    }

    #historyList .content-wrap .history-wrap {
        width: 100%;
    }

    #historyList .content-wrap .history-wrap .item {
        flex-direction: column;
        row-gap: 20px;
    }

    #historyList .content-wrap .history-wrap .item~.item {
        --gap: 32px;
    }

    #historyList .content-wrap .history-wrap .item .year {
        min-width: 75px;
        font-size: 25px;
    }

    #historyList .content-wrap .history-wrap .item .detail li {
        gap: 20px;
    }

    #historyList .content-wrap .history-wrap .item .detail li .date {
        min-width: 55px;
    }

    #historyList .content-wrap .history-wrap .item .detail li .desc {
        line-height: 1.7;
    }
}

/* 연혁 end */


/* 회칙 */
#ruleContents .bylaws-wrap h4 {
    font-size: var(--f32);
    line-height: 1;
}

#ruleContents .bylaws-wrap .accordion-content .item~.item {
    margin-top: 40px;
}

#ruleContents .bylaws-wrap .accordion-content .article-num {
    font-size: var(--f22);
    line-height: 1;
    margin-bottom: 12px;
}

#ruleContents .bylaws-wrap .accordion-content .article-detail * {
    font-size: var(--f18);
    font-weight: 400;
    line-height: 1.8;
}

#ruleContents .bylaws-wrap .accordion-content .article-detail ul {
    counter-reset: circle-num num-list;
}

#ruleContents .bylaws-wrap .accordion-content .article-detail ul li {
    --font-size: var(--f18);
    --line-height: 1.8em;
    font-size: var(--font-size);
    position: relative;
    padding-left: 20px;
    line-height: var(--line-height);
}

#ruleContents .bylaws-wrap .accordion-content .article-detail ul ul li {
    --font-size: 0.95em;
}

#ruleContents .bylaws-wrap .accordion-content .article-detail ul.circle-num>li::before {
    --circle-size: 1.25em;
    content: counter(circle-num);
    counter-increment: circle-num;
    display: inline-block;
    border: 1px solid;
    position: absolute;
    left: 0;
    width: var(--circle-size);
    height: var(--circle-size);
    line-height: var(--circle-size);
    text-align: center;
    border-radius: 50%;
    font-size: 0.666em;
    top: 7.5px;
}

#ruleContents .bylaws-wrap .accordion-content .article-detail ul.num-list>li::before {
    content: counter(num-list) ".";
    counter-increment: num-list;
    display: inline-block;
    position: absolute;
    left: 0;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    #ruleContents .bylaws-wrap h4 {
        font-size: 25px;
    }

    #ruleContents .bylaws-wrap .accordion-content .article-detail ul.circle-num>li::before {
        top: 7px;
    }

    #ruleContents .bylaws-wrap .accordion-content .article-detail ul.num-list>li::before {
        content: counter(num-list) ".";
        counter-increment: num-list;
        display: inline-block;
        position: absolute;
        left: 0;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    #ruleContents .bylaws-wrap h4 {
        font-size: 19Px;
    }

    #ruleContents .bylaws-wrap .accordion-content .item~.item {
        margin-top: 25px;
    }

    #ruleContents .bylaws-wrap .accordion-content .article-num {
        font-size: 16px;
        margin-bottom: 10px;
    }

    #ruleContents .bylaws-wrap .accordion-content .article-detail ul li {
        padding-left: 15px;
    }

    #ruleContents .bylaws-wrap .accordion-content .article-detail ul.circle-num>li::before {
        top: 6.5px;
    }

}

/* 회칙 end */





/* 조직도 */
#orgContents .org-box {
    --line-color: #ccc;
    --gap: 8.333vw;
    background-color: var(--color-light);
    display: flex;
    justify-content: center;
    padding: 80px 150px 100px;
    column-gap: var(--gap);
    border-radius: 20px;
    overflow: hidden;
}

#orgContents .org-box .org-list {
    --box-gap: 40px;
    --box-width: clamp(200px, 11.46vw, 220px);
    --box-height: 65px;
    position: relative;
    top: 50px;
    display: flex;
    flex-direction: column;
    gap: var(--box-gap);
    height: fit-content;
}

#orgContents .org-box .org-list.left {
    --box-num: 3;
}

#orgContents .org-box .org-list.right {
    --box-num: 4;
}

#orgContents .org-box .org-list.left:after,
#orgContents .org-box .org-list.right:after {
    content: '';
    display: block;
    width: 1px;
    height: calc(var(--box-gap) * (var(--box-num)) + var(--box-height) * (var(--box-num) - 1) + 2px);
    background-color: var(--line-color);
    position: absolute;
    top: calc(50% + (var(--box-gap) / -2) - 2px);
    transform: translateY(-50%);
}

#orgContents .org-box .org-list.left:after {
    right: calc(var(--gap) / 2 * -1);
}

#orgContents .org-box .org-list.right:after {
    left: calc(var(--gap) / 2 * -1);
}

#orgContents .org-box .org-list.center {
    --box-width: clamp(250px, 15.625vw, 300px);
    --row-gap: 400px;
    top: 0;
    gap: var(--row-gap);
}

#orgContents .org-box .org-list.center:before {
    content: '';
    left: 50%;
    width: 1px;
    height: var(--row-gap);
    background-color: var(--line-color);
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
}

#orgContents .org-box .org-list .org-item {
    position: relative;
    background-color: var(--box-color);
    color: #fff;
    text-align: center;
    font-size: var(--f22);
    border-radius: 20px;
    width: var(--box-width);
    height: var(--box-height);
    z-index: 2;
}

#orgContents .org-box .org-list.left .org-item {
    --box-color: var(--color-primary);
}

#orgContents .org-box .org-list.center .org-item {
    width: var(--box-width);
    --box-height: 80px;
    top: 0;
}

#orgContents .org-box .org-list.right .org-item {
    --box-color: #889cb5;
}

#orgContents .org-box .org-list .org-item:before,
#orgContents .org-box .org-list.center .org-item:nth-child(1):after {
    content: '';
    display: block;
    width: calc(var(--gap) / 2);
    height: 1px;
    background-color: var(--line-color);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

#orgContents .org-box .org-list.left .org-item:before {
    right: calc(var(--gap) / 2 * -1);
}

#orgContents .org-box .org-list.center .org-item:nth-child(1):before {
    left: calc((var(--gap) / 2) / -2);
    transform: translate(-50%, -50%);
    z-index: 1;
}

#orgContents .org-box .org-list.center .org-item:nth-child(1):after {
    right: calc((var(--gap) / 2 + var(--gap) / 4) * -1);
    transform: translate(-50%, -50%);
    z-index: 1;
}

#orgContents .org-box .org-list.center .org-item:nth-child(2):before {
    display: none;
}

#orgContents .org-box .org-list.right .org-item:before {
    left: calc(var(--gap) / 2 * -1);
}

#orgContents .org-box .org-list .org-item p {
    font-size: var(--f22);
    font-weight: 400;
    line-height: var(--box-height);
}

#orgContents .org-box .org-list.center .org-item p {
    font-size: var(--f24);
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    #orgContents .org-box {
        padding: 65px 60px 75px;
        zoom: 0.9;
    }

    #orgContents .org-box .org-list {
        --box-width: clamp(170px, 19.53vw, 200px);
    }

    #orgContents .org-box .org-list.center {
        --box-width: clamp(200px, 24.414vw, 250px);
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    #orgContents .org-box {
        --gap: 11vw;
        padding: 80px 40px 100px;

        zoom: 0.4;
    }

    #orgContents .org-box .org-list {
        --box-width: clamp(170px, 18.432vw, 190px);
    }

    #orgContents .org-box .org-list .org-item p {
        font-size: 24px;
    }

    #orgContents .org-box .org-list.center .org-item p {
        font-size: 28px;
    }
}

/* 조직도 end */


/* 역대 총동문회장 */
#presidentList .president-list {
    --grid-num: 4;
    display: grid;
    grid-template-columns: repeat(var(--grid-num), 1fr);
    gap: 30px;
}

#presidentList .president-list .image {
    width: 100%;
    height: auto;
    aspect-ratio: 3/4;
    border-radius: 20px;
    overflow: hidden;
    border: 1px solid #ddd;
}

#presidentList .president-list .image .bg {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#presidentList .president-list .text {
    margin-top: 20px;
}

#presidentList .president-list .text * {
    text-align: center;
    line-height: 1;
}

#presidentList .president-list .text .term {
    background-color: var(--color-primary);
    color: #fff;
    font-size: var(--f18);
    width: 165px;
    height: 40px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

#presidentList .president-list .text .name {
    font-size: var(--f24);
    font-weight: 700;
    margin-top: 15px;
}

#presidentList .president-list .text .major {
    font-size: var(--f16);
    font-weight: 500;
    margin-top: 10px;
}

#presidentList .president-list .text .period {
    font-size: var(--f16);
    font-weight: 500;
    margin-top: 15px;
    color: var(--color-mute);
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    #presidentList .president-list {
        --grid-num: 3;
        gap: 25px;
    }

    #presidentList .president-list .text .term {
        width: 135px;
        height: 36px;
    }

    #presidentList .president-list .text .name {
        font-size: var(--f24);
        font-weight: 700;
        margin-top: 15px;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    #presidentList .president-list {
        --grid-num: 2;
        gap: 40px 20px;
    }
 
    #presidentList .president-list .text {
        margin-top: 15px;
    }


    #presidentList .president-list .text .term {
        width: 116px;
        height: 30px;
    }

    #presidentList .president-list .text .name {
        margin-top: 10px;
    }

    #presidentList .president-list .text .period {
        margin-top: 10px;
    }
}

/* 역대 총동문회장 end */




/* 오시는 길 */
#locationContents .map {
    border-radius: 20px;
    overflow: hidden;
}

#locationContents .map>.root_daum_roughmap {
    aspect-ratio: 136/50;
}

#locationContents .text-wrap {
    margin-top: 60px;
    display: flex;
}

#locationContents .text-wrap h4 {
    width: 29.411%;
    padding-right: 5.8%;
    word-break: keep-all;
}

#locationContents .info dl {
    display: flex;
}

#locationContents .info dl~dl {
    margin-top: 20px;
}

#locationContents .info dl dt {
    min-width: 150px;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    font-size: var(--f20);
    font-weight: 700;
    color: var(--color-primary);
}

#locationContents .info dl dt:before {
    content: '';
    display: block;
    width: 30px;
    height: auto;
    aspect-ratio: 32/22;
    background-image: var(--icon-img);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

#locationContents .info dl dd {
    font-size: var(--f22);
}

#transportGuide {
    margin-top: 120px;
}

#transportGuide .trans-item {
    background-color: var(--color-light);
    border-radius: 20px;
    padding: 50px 80px 70px;
    display: flex;
}

#transportGuide .trans-item~.trans-item {
    margin-top: 60px;
}

#transportGuide .trans-item.center {
    align-items: center;
}

#transportGuide .trans-item .title {
    width: clamp(280px, 16.40625vw, 315px);
}

#transportGuide .trans-item .title img {
    width: 60px;
    padding-bottom: 15px;
}

#transportGuide .trans-item .title h4 {
    font-size: var(--f28);
    font-weight: 700;
    line-height: 1.35;
    word-break: keep-all;
}

#transportGuide .trans-item .title h4 b {
    color: var(--color-primary);
}

#transportGuide .trans-item .detail {
    flex: 1;
}

#transportGuide .trans-item .detail .item~.item {
    margin-top: 25px;
    padding-top: 25px;
    border-top: 1px dashed #ddd;
}

#transportGuide .trans-item .detail h5 {
    color: var(--color-primary);
    font-size: var(--f20);
    margin-bottom: 5px;
}

#transportGuide .trans-item .detail p {
    font-size: var(--f18);
    line-height: 1.65;
    word-break: keep-all;
}

#transportGuide .trans-item .detail p strong {
    font-weight: 700;
}

#transportGuide .trans-item .detail .bus-table {
    --table-head-bg-color: var(--color-primary);
    --table-border-color: var(--color-primary);
    max-width: 660px;
    border-radius: 15px;
    overflow: hidden;
}

#transportGuide .trans-item .detail .bus-table tr {
    border: none;
}

#transportGuide .trans-item .detail .bus-table th,
#transportGuide .trans-item .detail .bus-table td {
    font-size: var(--f18);
    line-height: 1.2em;
    padding: 16px 0;
    border-top: 1px solid var(--table-border-color);
    border-right: 1px solid var(--table-border-color);
}

#transportGuide .trans-item .detail .bus-table th:last-child,
#transportGuide .trans-item .detail .bus-table td:last-child {
    border-right: none;
}

#transportGuide .trans-item .detail .bus-table th {
    --table-border-color: #fff;
    color: #fff;
    font-size: var(--f18);
    font-weight: 700;
}

#transportGuide .trans-item .detail .bus-table td {
    font-size: var(--f18);
    background-color: #fff;
}

#transportGuide .trans-item .detail .bus-table td p {
    line-height: inherit;
}

#transportGuide .trans-item .detail .bus-table td p span {
    font-size: 0.9em;
    color: var(--color-mute);
    padding-left: 3px;
}

#transportGuide .trans-item .detail .trans-list h5 {
    color: var(--point-color);
    margin-bottom: 15px;
}

#transportGuide .trans-item .detail .trans-list h5:before {
    content: attr(list-tit);
    font-size: 0.53em;
    line-height: 1;
    color: var(--point-color);
    background-color: #fff;
    border: 2px solid var(--point-color);
    width: 30px;
    height: 30px;
    border-radius: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
}

#transportGuide .trans-item .detail .trans-list h5.only-num:before {
    font-size: 0.8em;
}

#transportGuide .trans-item .detail .trans-list .grid {
    --grid-num: 4;
    grid-template-columns: repeat(var(--grid-num), 1fr);
    gap: 10px;
}

#transportGuide .trans-item .detail .trans-list .grid li p {
    line-height: 1.65em;
}

#transportGuide .trans-item .detail .trans-list .grid li p span {
    font-size: 0.9em;
    color: var(--color-mute);
    padding-left: 8px;
}

#transportGuide .trans-item .detail .trans-list .note {
    font-size: 0.9em;
    color: var(--color-mute);
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {
    #transportGuide .trans-item {
        padding: 50px 60px 70px;
    }

    #transportGuide .trans-item .detail .trans-list .grid {
        --grid-num: 2;
    }
}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {

    #locationContents .map>.root_daum_roughmap {
        aspect-ratio: 2/1;
    }

    #locationContents .text-wrap {
        margin-top: 40px;
    }

    #locationContents .text-wrap h4 {
        font-size: 28px;
    }

    #locationContents .info dl~dl {
        margin-top: 15px;
    }

    #locationContents .info dl dt {
        min-width: 135px;
    }

    #transportGuide {
        margin-top: 65px;
    }

    #transportGuide .trans-item {
        padding: 40px 55px 55px;
    }

    #transportGuide .trans-item~.trans-item {
        margin-top: 40px;
    }

    #transportGuide .trans-item.ex-hub {
        flex-direction: column;
        row-gap: 30px;
    }

    #transportGuide .trans-item .title {
        width: clamp(150px, 16.384vw, 160px);
    }

    #transportGuide .trans-item.ex-hub .title {
        width: 100%;
    }

    #transportGuide .trans-item .title img {
        width: 55px;
        padding-bottom: 12px;
    }

    #transportGuide .trans-item .detail .bus-table {
        max-width: 100%;
    }

    #transportGuide .trans-item .detail .trans-list h5:before {
        width: 26px;
        height: 26px;
        margin-right: 6px;
    }

    #transportGuide .trans-item .detail .trans-list .grid {
        --grid-num: 2;
    }

}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    #locationContents .map>.root_daum_roughmap {
        aspect-ratio: 3/2;
    }

    #locationContents .text-wrap {
        margin-top: 30px;
        flex-direction: column;
        row-gap: 20px;
    }

    #locationContents .text-wrap h4 {
        width: 100%;
        padding-right: 0;
        font-size: 21px;
    }

    #locationContents .info dl~dl {
        margin-top: 15px;
    }

    #locationContents .info dl dt {
        min-width: 110px;
    }

    #locationContents .info dl dt:before {
        width: 25px;
    }

    #locationContents .info dl dd {
        font-size: 15px;
    }

    #transportGuide {
        margin-top: 50px;
    }

    #transportGuide .trans-item {
        flex-direction: column;
        row-gap: 25px;
        padding: 30px 25px 40px;
    }

    #transportGuide .trans-item.center {
        align-items: flex-start;
    }

    #transportGuide .trans-item~.trans-item {
        margin-top: 25px;
    }

    #transportGuide .trans-item .title {
        width: 100%;
        display: flex;
        align-items: center;
        column-gap: 15px;
    }

    #transportGuide .trans-item .title img {
        width: 45px;
        padding-bottom: 0;
    }

    #transportGuide .trans-item .title h4 {
        font-size: 19px;
    }

    #transportGuide .trans-item .detail .item~.item {
        margin-top: 20px;
        padding-top: 20px;
    }

    #transportGuide .trans-item .detail .bus-table {
        max-width: 100%;
        zoom: 0.85;
    }

    #transportGuide .trans-item .detail .bus-table th,
    #transportGuide .trans-item .detail .bus-table td {
        font-size: 12px;
        padding: 16px 7px;
    }

    #transportGuide .trans-item .detail .bus-table td p span {
        display: block;
        padding-left: 0;
        padding-top: 5px;
    }

    #transportGuide .trans-item .detail .trans-list h5:before {
        width: 23px;
        height: 23px;
        margin-right: 5px;
    }

    #transportGuide .trans-item .detail .trans-list .grid {
        --grid-num: 2;
    }

    #transportGuide .trans-item .detail .trans-list .grid li p span {
        padding-left: 5px;
        word-break: keep-all;
    }
}

/* 오시는 길 end */

/* -------------------------------- association : 총동문회 end -------------------------------- */